PSP Downgrading Advice

Discussion in 'PSP - Hacking & Homebrew' started by Jaxtaylor, Mar 6, 2008.

Mar 6, 2008

PSP Downgrading Advice by Jaxtaylor at 7:19 PM (716 Views / 0 Likes) 3 replies

  1. Jaxtaylor
    OP

    Newcomer Jaxtaylor Advanced Member

    Joined:
    Oct 25, 2002
    Messages:
    93
    Country:
    United Kingdom
    Hey all!

    I've recently bought a PSP slim (only had it a day) and it came with 3.72, and i've now managed to downgrade it to 3.71 M33-2. god knows how I managed to do it with no problems - just got lucky!

    I still have some questions, and hoping someone on here will be kind enough to clear it up for me.

    1) Right, so the Sony firmware, doesn't allow homebrew, I get that. But what CMF is best to go for, people keep throwing different numbers around, and i'm not sure which is best, if there is a better one, do I have to go through the whole routine again?

    2) If i'm running 3.71, and a UMD comes with an later upgrade, does that mean I won't be able to use the UMD until I install the upgrade provided?

    3) What is the 1.50 plugin? What does it mean?

    4) What relevance does the Kernel version have? Is it something I need to worry about?

    So sorry if these are really dumb questions, and i'm ashamed to admit it, but a lot of this stuff is going WAY over my head.

    Thanks in advance!
     
  2. Samutz

    Member Samutz Wet Tissue Sample

    Joined:
    Oct 4, 2004
    Messages:
    1,598
    Location:
    See that hole in your wall?
    Country:
    United States
    1. For the slim, just get the latest, which is currently 3.90 M33-2.
    You can get it from DaX's site: http://dark-alex.org/index.php?Dark_Alex=m33
    Install instructions are included in the download. It's pretty simple if you already have an older version of M33 (which you do). All you need is the eboot from that download and the eboot from Sony's PSP update page.
    Although since you're already on 3.71 M33, you can go ahead and start using homebrew if you don't want to update.

    2. Not sure about that. I only have one UMD game, because it came with the slim. The rest of my games are ISOs and homebrew.

    3. The 1.50 addon is for the old "phat" PSPs atm. It will not work on your slim.
    It's so that you can run old homebrew that requires the 1.50 kernel. But most homebrew has been updated to run on newer versions.

    4. You don't need to worry about it with a slim, as they currently can only run the 3.xx kernel and up.
     
  3. Jaxtaylor
    OP

    Newcomer Jaxtaylor Advanced Member

    Joined:
    Oct 25, 2002
    Messages:
    93
    Country:
    United Kingdom
    Thank you very much - that's cleared a lot up for me! You're a star!
     
  4. HyoImowano

    Member HyoImowano GBAtemp Fan

    Joined:
    Apr 27, 2007
    Messages:
    304
    Country:
    United States
    It's been my experience that a UMD that includes an update requires it.
     

Share This Page